Debian DLA-1563-1 : tzdata new upstream version

High Nessus Plugin ID 118596

Synopsis

The remote Debian host is missing a security update.

Description

tzdata upstream released version 2018g.

Notables changes since 2018e (previous version available in jessie) include :

- Morocco switched to permanent +01 on 2018-10-27.

- Volgograd moved from +03 to +04 on 2018-10-28.

- Fiji ends DST 2019-01-13, not 2019-01-20.

- Most of Chile changes DST dates, effective 2019-04-06.

For Debian 8 'Jessie', this problem has been fixed in version 2018g-0+deb8u1.

We recommend that you upgrade your tzdata packages.

NOTE: Tenable Network Security has extracted the preceding description block directly from the DLA security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Upgrade the affected tzdata, and tzdata-java packages.

See Also

https://lists.debian.org/debian-lts-announce/2018/11/msg00000.html

https://packages.debian.org/source/jessie/tzdata

Plugin Details

Severity: High

ID: 118596

File Name: debian_DLA-1563.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/11/02

Modified: 2018/11/02

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:tzdata, p-cpe:/a:debian:debian_linux:tzdata-java, cpe:/o:debian:debian_linux:8.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Patch Publication Date: 2018/11/01